var componentScorm = new ComponentScorm();

function sectionAction(action) {
  const funcao = eval("parte" + action.parte);
  $(".btn").tooltip({ trigger: "focus" });
  funcao(action);
}

function parte1(action) {
  switch (action.section) {
  }
}

function parte2(action) {
  switch (action.section) {
  }
}

function parte3(action) {
  switch (action.section) {
  }
}

function parte4(action) {
  switch (action.section) {
  }
}

function parte5(action) {
  switch (action.section) {
  }
}
